Nye Nvidia pakker

Det ser ud til Nvidia endnu engang fjerner support for nogle af deres ældre grafikkort. Derfor er der nu 3 pakker i Arch Linux med nvidia drivere:

  • nvidia-71xx er til dem der har meget gamle grafikkort.
  • nvidia-96xx er til dem der har gamle grafikkort.
  • nvidia er til dem har har lidt gamle grafikkort eller nye.

For at finde ud af hvad pakker du skal bruge skal du se på nvidia hjemmeside og se efter om de har stoppet support for dit kort.

Læs mere:

http://archlinux.org/news/291/

Skriv en kommentar

Kopier venligst strengen XalJdh til nedenstående felt: